/* Class = "NSButtonCell"; title = "Close"; ObjectID = "4zD-AK-MgZ"; */
"4zD-AK-MgZ.title" = "Schließen";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "05h-OF-r5D"; */
"05h-OF-r5D.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "BGs-Mt-Ouw"; */
"BGs-Mt-Ouw.title" = "Anzeige";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "bpR-js-n4e"; */
"bpR-js-n4e.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "kPV-Uw-o8W"; */
"kPV-Uw-o8W.title" = "Item 1";

/* Class = "NSWindow"; title = "Window"; ObjectID = "kyg-fu-wJW"; */
"kyg-fu-wJW.title" = "Window";

/* Class = "NSMenuItem"; title = "recording count"; ObjectID = "xsJ-4t-J0P"; */
"xsJ-4t-J0P.title" = "Aufnahmezahl";

